/* ------- Colours & General ------- */
.h100 {
  height: 100%;
}
.w100 {
  width: 100%;
}
.hide {
  opacity: 0;
}
.hidden {
  display: none;
}
/* ------- Font Sizes ------- */
@media only screen and (max-width: 1200px) {
  .donation_call {
    padding: 32px 15px 10px;
  }
  .transfer-content {
    padding-bottom: 32px;
  }
  .transfer-content > div {
    padding: 32px 15px 0;
  }
  .transfer-content > div h1 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 1155px) {
  #content.info-materials-template {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (max-width: 1100px) {
  header .grey-menu ul li a {
    font-size: 120%;
  }
  .projects .passed-projects .passed-projects-cont {
    max-width: initial;
    padding-left: 28px;
    padding-right: 28px;
  }
}
@media only screen and (max-width: 991px) {
  /* Header */
  /* Footer */
  /* Cookies */
  body {
    padding-top: 90px;
  }
  h1 {
    margin-bottom: 32px;
    font-size: 180%;
  }
  h2 {
    margin-bottom: 24px;
    font-size: 180%;
  }
  h3 {
    margin-bottom: 14px;
    font-size: 140%;
  }
  h4 {
    margin-bottom: 14px;
    font-size: 140%;
  }
  header .top-menu-cont {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 88px 0 40px;
    background: #fff;
    z-index: 9;
  }
  header .top-menu-cont .top-menu-cont-row {
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0;
    padding: 0 15px;
    height: 100%;
    overflow-y: auto;
  }
  header .top-menu-cont .top-menu-cont-row .col {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    -ms-flex-positive: unset;
    flex-grow: unset;
  }
  header .top-menu-cont .top-menu-cont-row .toidupank_lang_switcher {
    margin: 0 0 24px;
    padding: 0;
    order: 3;
  }
  header .top-menu-cont .top-menu-cont-row #social_media {
    padding: 0;
    order: 5;
    max-width: 100%;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
  }
  header .top-menu-cont .top-menu-cont-row .accessibility {
    margin: 0 0 24px 14px;
    order: 4;
  }
  header .top-menu-cont .top-menu-cont-row .privacy_link {
    order: 2;
    margin-left: auto;
    margin-right: auto;
    font-size: 200%;
    line-height: 140%;
    margin-bottom: 24px;
  }
  header .top-menu-cont .top-menu-cont-row #header_menu {
    display: block !important;
    margin-bottom: 0px;
    padding: 0;
    text-align: center;
    order: 1;
  }
  header .top-menu-cont .top-menu-cont-row #header_menu ul {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  header .top-menu-cont .top-menu-cont-row #header_menu ul li {
    margin: 0;
  }
  header .top-menu-cont .top-menu-cont-row #header_menu ul li a {
    font-size: 200%;
    line-height: 140%;
  }
  header .top-menu-cont .top-menu-cont-row:before {
    content: " ";
    margin-top: 0;
  }
  header .top-menu-cont .top-menu-cont-row:after {
    content: " ";
    margin-bottom: 0;
  }
  header .logo-link-cont .col {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  header .logo-link-cont .logo {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 15px;
    z-index: 10;
    background: #fff;
  }
  header .logo-link-cont .logo a {
    display: inline-block;
  }
  header .logo-link-cont .logo a img {
    display: inline-block;
    margin: 0;
  }
  header .logo-link-cont .red_bar_container .red-bar {
    margin: 0 -15px;
  }
  header .logo-link-cont .red_bar_container .red-bar h1 {
    font-size: 200%;
  }
  header .logo-link-cont .red_bar_container .red-bar .click-here a {
    font-size: 200%;
  }
  header .hamburger {
    display: block;
  }
  header .grey-menu {
    margin: 0 -15px;
  }
  header .grey-menu ul li a {
    padding: 18px 40px 18px 15px;
    font-size: 100%;
  }
  header .grey-menu ul li a:after {
    right: 15px;
  }
  #content {
    /* Front page */
    /* About us */
    /* Foodbanks */
  }
  #content.front_page .creators {
    padding: 34px 0;
    flex-direction: column;
    text-align: center;
  }
  #content.front_page .creators img {
    margin: 0 0 24px;
  }
  #content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption {
    width: 50%;
  }
  #content.front_page #front_page_carousel .carousel-indicators {
    width: 50%;
  }
  #content.front_page .steps {
    margin: 42px auto;
  }
  #content.front_page .steps .steps_title {
    margin-bottom: 24px;
  }
  #content.front_page .steps .steps_title p {
    font-size: 160%;
  }
  #content.front_page .steps .steps_img {
    margin-bottom: 24px;
  }
  #content.front_page .steps .steps_row p {
    font-size: 130%;
  }
  #content.front_page .supporters {
    margin-bottom: 42px;
  }
  #content.front_page .supporters .supporters_container {
    padding-top: 42px;
    padding-bottom: 42px;
  }
  #content.front_page .food_banks {
    margin-bottom: 20px;
  }
  #content.front_page .food_banks .single_foodbank {
    margin-bottom: 32px;
  }
  #content.front_page .food_banks .single_foodbank h4 {
    margin-bottom: 12px;
  }
  #content.front_page .food_banks .single_foodbank p {
    font-size: 100%;
  }
  #content.front_page .food_banks .food_banks_map {
    margin-top: 0;
  }
  #content.about-us-template .wp-block-spacer {
    height: 24px !important;
  }
  #content.foodbank .choose_foodbank {
    margin-bottom: 32px;
  }
  #content.foodbank .choose_foodbank h1 {
    margin: 32px 0 28px;
  }
  #content.foodbank .choose_foodbank .foodbanks {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  #content.foodbank .choose_foodbank .foodbanks .single_foodbank {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  #content.foodbank .choose_foodbank .foodbanks .single_foodbank .foodbank_link {
    font-size: 125%;
  }
  #content.sub-pages-template .container .row .col-12 section {
    margin-top: 20px;
  }
  .container.newsletter {
    margin: 32px auto 20px;
  }
  .container.newsletter p {
    font-size: 100%;
  }
  .container.newsletter form {
    margin-top: 32px;
  }
  .container.newsletter form input[type=text], .container.newsletter form input[type=email] {
    border-radius: 0;
    padding: 10px 15px;
  }
  .container.newsletter form select[name=MMERGE5] {
    border-radius: 0;
    padding: 10px 15px;
  }
  .container.sub_menu ul {
    justify-content: flex-start;
  }
  .sub-pages-menu {
    flex-wrap: wrap;
    margin-bottom: 24px;
    padding: 0;
  }
  .sub-pages-menu li {
    margin: 0;
    padding: 0 15px 5px;
  }
  .donate.sub-pages-menu li {
    margin-right: 0;
  }
  .donate.sub-pages-menu li a {
    font-size: 180%;
  }
  .tp-container {
    margin-top: 32px;
  }
  .donation-links {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .donation-links .donation-link {
    margin-bottom: 32px;
  }
  .donation-links .donation-link p {
    font-size: 125%;
  }
  .donation_call img#donation_call_icon {
    display: none;
  }
  .donation_call .info-text-block .btn_txt {
    max-width: unset;
    top: 32px;
    left: 0;
    padding: 15px;
  }
  .donation_call .info-text-block .btn_txt:after {
    display: none;
  }
  .transfer-content .info-text-block.red .btn_txt {
    max-width: unset;
    top: 32px;
    left: 0;
    padding: 15px;
  }
  .transfer-content .info-text-block.red .btn_txt:after {
    display: none;
  }
  .bottom-content {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  body {
    /* Blocks */
    /* WP owerrides */
  }
  body .about-us-foodbanks-block .foodbanks {
    padding: 16px 0 42px;
  }
  body .about-us-red-btn-block {
    margin: 32px auto;
  }
  body .about-us-red-btn-block a {
    display: inline-block;
    padding: 8px 20px;
  }
  body .request-help-block .request_help_container {
    padding: 20px 0;
  }
  body .request-help-block .request_help_container .row {
    padding: 0;
  }
  body .info-text-block .btn_txt {
    max-width: unset;
    top: 32px;
    left: 0;
    padding: 15px;
  }
  body .info-text-block .btn_txt:after {
    display: none;
  }
  body .wp-block-columns {
    flex-wrap: wrap;
  }
  body .wp-block-columns .wp-block-column {
    width: 100%;
    flex-basis: 100%;
    margin: 0 0 24px;
  }
  body .wp-block-columns .wp-block-column:last-child {
    margin-bottom: 0;
  }
  footer .links {
    padding: 40px 0px 70px;
  }
  footer .footer_bg {
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    text-align: center;
  }
  footer .footer_bg img {
    margin: 0;
  }
  footer .footer_bg p {
    margin-bottom: 10px;
  }
  #cookies_container {
    padding: 42px 32px 15px;
  }
  #cookies_container .cookies_content {
    flex-direction: column;
  }
  #cookies_container .cookies_content .text {
    margin: 0 0 14px;
  }
  #cookies_container .cookies_content .buttons span.accept_cookies {
    margin-right: 0;
  }
  #cookies_container .cookies_content .buttons .img {
    position: absolute;
    top: 15px;
    right: 15px;
  }
}
@media only screen and (max-width: 768px) {
  /* Header */
  body {
    padding-top: 58px;
  }
  header .top-menu-cont {
    padding: 58px 0 32px;
  }
  header .logo-link-cont .logo {
    max-width: 100%;
  }
  header .logo-link-cont .logo a img {
    max-width: 75px;
  }
  header .logo-link-cont .red_bar_container {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  header .logo-link-cont .red_bar_container .red-bar {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0 -15px;
  }
  header .logo-link-cont .red_bar_container .red-bar > img, header .logo-link-cont .red_bar_container .red-bar h1, header .logo-link-cont .red_bar_container .red-bar .click-here {
    display: none;
  }
  header .logo-link-cont .red_bar_container .red-bar .mobile_donate {
    display: block;
    width: 100%;
    margin: 0;
    padding: 24px 15px;
    color: #fff;
    font-size: 120%;
    line-height: 100%;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
  }
  header .hamburger {
    top: 6px;
  }
  header .grey-menu ul li {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    border-right: none;
    border-bottom: 1px solid #444;
  }
  header .grey-menu ul li a {
    padding: 18px 40px 18px 15px;
    font-size: 100%;
  }
  #content {
    /* Front page */
  }
  #content.front_page .steps .steps_row > div {
    margin-bottom: 24px;
  }
  #content.front_page .steps .steps_row > div:last-child {
    margin-bottom: 0;
  }
  #content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption {
    width: 100%;
  }
  #content.front_page #front_page_carousel .carousel-indicators {
    width: 100%;
  }
  #content.front_page .food_banks .food_banks_map {
    margin-top: -140px;
  }
  #content.event .wp-block-image img {
    height: auto;
  }
  #content.event .event_title h1 {
    font-size: 168%;
    line-height: normal;
  }
  #content .about-us-supporters-block .supporters > .row {
    flex-direction: column !important;
  }
  #content .about-us-supporters-block .supporters > .row > .col-4, #content .about-us-supporters-block .supporters > .row > .col-8 {
    flex: initial !important;
    max-width: 100% !important;
    padding-left: 15px;
    padding-right: 15px;
  }
  #content .about-us-supporters-block .supporters > .row .list {
    flex-direction: row !important;
    flex-wrap: wrap;
    margin-bottom: 12px;
  }
  #content .about-us-supporters-block .supporters > .row .list .single_supporter {
    margin-right: 15px;
  }
  #content .img-right-block {
    margin-bottom: 16px;
  }
  #content .img-right-block .img_container {
    min-height: 200px;
  }
  #content table tbody tr h5 {
    font-size: 14px;
    text-align: left;
    margin: 0;
    padding: 0;
  }
  #content table tbody ul, #content table tbody ol, #content table tbody dl {
    margin-top: 0;
    margin-bottom: 1rem;
    margin: 0;
    padding: 0;
    padding-left: 8px;
  }
  #content img {
    height: auto;
  }
  body {
    /* Blocks */
  }
  body .about-us-foodbanks-block .foodbanks .list {
    margin-bottom: 32px;
  }
  body .about-us-red-btn-block {
    text-align: center;
  }
  .donation-link > div {
    flex-wrap: wrap;
    justify-content: center;
  }
  .donation-link > div > a img {
    margin: 0 0 20px !important;
  }
  .donation-link > div p {
    width: 100%;
    padding: 0 !important;
  }
  .bottom-content .row .col.d-flex {
    flex-wrap: wrap;
  }
  .bottom-content .row .col.d-flex > a img {
    margin: 0 0 20px !important;
  }
  .bottom-content .row .col.d-flex p {
    width: 100%;
  }
  .bottom-content .bottom_text {
    margin-top: 0;
  }
  .projects {
    flex-direction: column;
    padding: 0;
    margin-top: 0;
  }
  .projects > .row {
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
  }
  .projects .choose_project .categories {
    flex-direction: row !important;
    flex-wrap: wrap !important;
  }
  .projects .choose_project .categories .foodbank_option {
    margin-right: 12px;
  }
  .projects .project_container {
    margin-top: 32px;
  }
  .projects .passed-projects .passed-projects-cont {
    padding-top: 28px;
    padding-left: 14px;
    padding-right: 14px;
  }
  .projects .passed-projects .passed-projects-cont .project {
    margin-bottom: 28px;
  }
}
@media only screen and (max-width: 576px) {
  /* Front page */
  #content.front_page .food_banks .food_banks_map {
    margin-top: 0;
  }
  #content .volunteers-block #volunteers_slider .carousel-item .volunteer {
    flex-direction: column;
    align-items: center !important;
  }
  #content .volunteers-block #volunteers_slider .carousel-item .volunteer .img_name_container {
    margin-right: 0px;
  }
  #content .volunteers-block #volunteers_slider .carousel-item .volunteer .quote_container {
    text-align: center;
  }
  #content .about-us-supporters-block .supporters .supporter_content_container .supporter_content .logos {
    margin: 0 auto;
  }
  #content .about-us-supporters-block .supporters .supporter_content_container .supporter_content .logos img.supporter_logo {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .passed-events .post, .events_list .post {
    max-width: 100%;
  }
  .container.newsletter form input[type=submit] {
    display: block;
    margin: 0 auto;
  }
}
